@charset "utf-8";

/* ==================================================================
style info

= basic layout
= link
= common

= mediaSmartphone
= hack

=======================================================*/
/*= basic layout
=======================================================*/
html {
    margin: 0;
    padding: 0;
}

body {
    line-height: 1.9;
    letter-spacing: 0.2rem;
}

.wrapper {
    width: 100%;
}

/* luxbar上書き*/
.luxbar-menu-right .luxbar-header {
    margin-right: auto;
    color: #3274c7;
    font-size: 0.8rem;
}

@media screen and (max-width: 768px) {
    .luxbar-menu-right .luxbar-header {
        width: 100%;
    }

}

header .luxbar-menu-light,
.luxbar-menu-light .dropdown ul {
    background-color: rgba(255, 255, 255, 0.9);
    padding-top: 5px;
    padding-bottom: 5px;
}

.luxbar-item a {
    font-size: 90%;
    line-height: 1.2;
    color: #3274c7;
}

@media screen and (max-width: 769px) {

    .luxbar-item a {
        font-size: 80% !important;
        line-height: 1.2 !important;
        width: 110px !important;
        padding: 18px 4px 18px 4px !important;
        margin: auto !important;
        width: 110px !important;
        text-align: center !important;
    }
}


.luxbar-menu-light,
.luxbar-menu-light .dropdown ul li {
    background-color: #c8e3ff;
}

.luxbar-menu-light .active,
.luxbar-menu-light .luxbar-item:hover {
    background-color: #c8e3ff;
}

.mv {
    max-width: 720px;
    margin: 0 auto 1rem auto;
    text-align: center;
    padding: 1rem 0;
    position: relative;
}

.bg_img {
    width: 100%;
    /* 画像ファイルの指定 */
    background-image: url(../images/bg_mv.png);

    /* 画像を常に天地左右の中央に配置 */
    background-position: center center;

    /* 画像をタイル状に繰り返し表示しない */
    background-repeat: no-repeat;

    /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
    background-attachment: fixed;

    /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
    background-size: cover;

    /* 背景画像が読み込まれる前に表示される背景のカラー */
    background-color: #3274c7;
}

@media screen and (max-width: 769px) {
    .bg_img {

        /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
        background-attachment: inherit;

        /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
        background-size: cover;
    }

}

.mv img {
    position: relative;
    margin: 0 auto;
    z-index: 10;
}


.wf-mplus1p {
    font-family: "Mplus 1p";
}

@media screen and (max-width: 860px) {
    .header {
        padding: 5rem 0 1rem;
    }
}

article {
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.container {
    max-width: 780px;
    margin: 0 auto 40px auto;
    padding: 2rem 0;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 860px) {
    .pc {
        display: none !important;
    }

    .sp {
        display: block !important;
    }
}

.center {
    text-align: center;
}

p {
    font-size: 16px;
    color: #231815;
    text-decoration: none;
    font-weight: 500;
    text-align: left;
    letter-spacing: normal;
    margin: 1rem 0;
}

.hmark {
    text-align: left;
    margin: 2rem 0 1rem;
    padding: 0 0 0 20px;
    border-left: 8px solid #3274c7;
}

.red {
    color: red;
}

.header h1 img {
    margin: 0 auto;
    text-align: center;
}

.lead {
    margin: 0 0 40px 0;
}

.lead p {
    color: #3274c7;
    font-size: 2rem;
    display: inline;
    padding: 0 2px 4px;
    background: linear-gradient(transparent 60%, #ffe109 60%);
}


.attention {
    font-size: 12px;
    line-height: 1.5;
}

@media screen and (max-width: 720px) {
    .fit img {
        width: 100%;
    }
}

#section1,
#section2,
#section3,
#section4,
#section5 {
    padding-top: 60px;
    margin-top: -60px;
}

/* element 上書き*/

.cssbtn a {
    max-width: 480px;
    margin-top: 1rem;
    margin-left: auto;
    margin-right: auto;
}

section {
    margin: 0 auto;
}


section h2 {
    font-size: 2rem;
    color: #3274c7;

}


section h2 span {
    display: block;
    font-size: 14px;
}

.flexbox {
    display: flex;
    justify-content: space-around;
}

.flexbox div {
    margin-left: 5px;
    margin-right: 5px;
}

.flexbox div img {
    width: 100%;
}

.bg_naname {
    background: url(../images/bg_naname.png);
}

@media only screen and (max-width: 768px) {
    .lead p {
        font-size: 1.2rem;
    }

    section h2 {
        font-size: 1.5rem;
    }
}

@media only screen and (max-width: 860px) {
    h1 img {
        width: 90%;
    }

    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
}


/* アコーディオンB */
.cp_actab {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    color: #231815;
    text-align: left;
    font-size: 120%;
}

.cp_actab input {
    position: absolute;
    z-index: -1;
    opacity: 0;

}

.cp_actab label {
    font-weight: bold;
    line-height: 3;
    position: relative;
    display: block;
    padding: 0 0 0 1em;
    cursor: pointer;
    margin: 0 0 1px 0;
    border-bottom: 3px solid #ffdc00;
}

.cp_actab .cp_actab-content {
    overflow: hidden;
    max-height: 0;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
}


.cp_actab .cp_actab-content p {
    /* margin: 1em;*/
    font-size: 14px;
}

.cp_actab p {
    margin-bottom: 0px;
}

.cp_actab img {
    margin: 10px auto 20px;
}

/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
    max-height: 100em;
}

/*チェックのアイコン（↓）*/
.cp_actab label:after {
    color: #3274c7;
    font-family: "Font Awesome 5 Free";
    font-size: 1.5em;
    line-height: 2em;
    content: " \f107";
    position: absolute;
    top: 0;
    right: 0;
    width: 1em;
    height: 3em;
}

/*チェックのアイコン（↑）*/
.cp_actab input:checked ~ label::after {
    color: #3274c7;
    font-family: "Font Awesome 5 Free";
    content: " \f106";
}



@media screen and (max-width: 480px) {
    .boxset .icon_no img {
        width: 64px;
    }
}



/*イベント形態について*/
#section1 {
    margin-bottom: 1rem;
}

@media screen and (max-width: 480px) {
    #section1 .flexbox {
        flex-direction: column;
    }
}

.bgc_w {
    background: #FFF;
    margin-top: 1rem;
    padding: 1rem 20px;
}

.bgc_w p {
    margin-bottom: 1rem;
    max-width: 680px;
    font-size: 14px;
    margin: 0 auto 1rem;
}

.bgc_w ul {
    display: inline-block;
    list-style: none;
    font-size: 14px;
}

.bgc_w li {
    float: left;
    width: 50%;
    margin: 8px 0;
}

.bgc_w dt {
    float: left;
    width: 80px;
    background: #959595;
    color: #fff;
    text-align: center;
    padding: 4px 8px;
    margin-right: 10px;
}

.bgc_w dd {
    text-align: left;
}

.bgc_w dd span {
    font-size: 85%;
    letter-spacing: normal;
    display: block;
}

.bgc_w li:last-child {
    width: 100%;
}

@media screen and (max-width: 480px) {
    .bgc_w dt {
        float: none;
        width: auto;
    }

    .bgc_w dd {
        text-align: center;
        margin-top: 8px;
    }
}

/* 貸切対応店舗について*/
.shop_table_area {
    margin: 1rem auto;
}

.shop_table_area img {
    max-width: 720px;
    width: 100%;
}


/*モデルケース*/

.case_area {
    position: relative;
    clear: both;
    margin-top: 3rem;
    padding-bottom: 2rem;
}

.case_area .cp_actab label:after {
    line-height: 1em;
}

.case_no {
    position: absolute;
    left: 0;
    top: -10px;
    width: 160px;
    border: 2px solid #3274c7;
    z-index: 100;
    font-size: 80%;
}

.case_no strong {
    font-size: 100%;
}

.case_no dl {
    text-align: center;
    font-size: 1rem;
}

.case_no dt {
    width: 100%;
    background: #3274c7;
    color: #fff;
}

.case_no dd {
    display: block;
    width: 100%;
    background: #fff;
    color: #3274c7;
}

.case_area label {
    font-size: 1.5rem;
    line-height: normal;
    padding: 0 30px 8px 180px;
}

.case_area .cp_actab-content p {
    margin-top: 2rem;
}

.case_area h3 {
    margin: 20px auto;
    padding: 10px 0;
    border-bottom: 1px solid #3274c7;
    border-top: 1px solid #3274c7;
    color: #3274c7;
    font-size: 80%;
}

@media screen and (max-width: 480px) {
    .case_area {
        margin-top: 0;
    }

    #section3 h2 + div {
        margin-top: 2rem;
    }

    .case_no {
        position: static;
        text-align: center;
        margin: 0 auto 8px;
    }

    .case_no dl {
        font-size: 0.8rem;
    }

    .case_area label {
        font-size: 1rem;
        padding: 0 2rem 0.5rem 0;
    }

    .case_area .cp_actab-content p {
        /*margin-top: 3rem;*/
    }

    .case_area h3 {
        font-size: 70%;
        line-height: normal;
        margin: 20px auto;
    }

    #section3 .case_area .flexbox {
        flex-direction: column;

    }
}

/*貸切料金について*/

#section4 h3 {
    margin: 10px auto;
    padding: 10px 0;
    color: #FFF;
    background: #3274c7;
    font-size: 90%;
}

#section4 strong {
    font-size: 120%;
}

#section4 .rightside {
    width: 70%;
}

#section4 .leftside img {
    width: auto;
    margin: 20px auto;
}

#section4 .bg_w {
    background: #fff;
}

#section4 .bg_w p {
    text-align: center;
}

#section4 .flexbox {
    align-items: center;
}

@media screen and (max-width: 480px) {
    #section4 .flexbox {
        flex-direction: column;
    }

    #section4 .rightside {
        width: auto;
    }
}

/*予約方法*/
#section5 .flexbox {
    margin-top: 2rem;
}

#section5 ul li {
    font-size: 90%;
    list-style: none;
    text-align: left;
    letter-spacing: normal;
}

#section5 .rightside {
    width: auto;
}

#section5 .rightside ul li {
    margin-bottom: 12px;
}

#section5 .rightside ul li dl dd {
    font-size: 90%;
    letter-spacing: normal;
}

#section5 .leftside .box {
    border: 1px solid #3274c7;
    padding: 12px 10px;
}

#section5 .leftside .box ul {
    margin-top: 20px;
}


@media screen and (max-width: 480px) {
    #section5 .flexbox {
        flex-direction: column;
    }

    #section5 .rightside {
        margin-top: 1rem;
        width: auto;
    }
}

/*トップへ戻るボタン*/
#page_top {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #3f98ef;
    opacity: 0.6;
}

#page_top a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}

#page_top a::before {
    font-family: FontAwesome;
    content: '\f102';
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    /*height: 25px;*/
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}



footer {
    background-color: #3274c7;
    padding: 1rem;
    text-align: center;
}

footer .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 3rem auto;
    justify-content: center;
}

footer .link a {
    display: block;
    margin-left: 1rem;
    margin-right: 1rem;
}

footer p {
    font-size: 13px;
    padding: 0 1em;
    color: #FFF;
}
